Activity log for bug #1221087

Date Who What changed Old value New value Message
2013-09-05 08:39:32 You Yamagata bug added bug
2013-09-05 08:39:47 You Yamagata keystone: assignee You Yamagata (y-yamagata)
2013-09-05 14:54:59 Dolph Mathews keystone: importance Undecided Medium
2013-09-05 14:55:07 Dolph Mathews keystone: status New In Progress
2013-09-06 15:02:41 Dolph Mathews keystone: milestone havana-rc1
2013-09-06 15:02:43 Dolph Mathews keystone: status In Progress Fix Committed
2013-10-02 11:30:14 Thierry Carrez keystone: status Fix Committed Fix Released
2013-10-17 12:42:08 Thierry Carrez keystone: milestone havana-rc1 2013.2
2013-11-25 13:18:06 Alan Pevec nominated for series keystone/grizzly
2013-11-25 13:18:06 Alan Pevec bug task added keystone/grizzly
2013-11-25 13:20:50 Alan Pevec keystone/grizzly: importance Undecided Medium
2013-11-25 13:20:53 Alan Pevec keystone/grizzly: status New In Progress
2013-11-25 13:20:59 Alan Pevec keystone/grizzly: assignee David Geng (genggjh)
2014-06-04 23:36:22 Morgan Fainberg keystone/grizzly: status In Progress Won't Fix